[Desktop Entry]
Encoding=UTF-8
Name=Terminal Sessions
Name[af]=Terminaal Sessies
Name[be]=Тэрмінальныя сэсіі
Name[bg]=Терминални Сесии
Name[bs]=Sesije terminala
Name[ca]=Sessions de terminal
Name[cs]=Terminálové relace
Name[da]=Terminalsessioner
Name[de]=Terminal-Sitzungen
Name[el]=Σύνοδοι τερματικού
Name[es]=Sesiones de terminal
Name[et]=Terminali seansid
Name[eu]=Terminal Sesioak
Name[fa]=جلسه‌های پایانه
Name[fi]=Terminaaliistunnot
Name[fr]=Sessions de terminal
Name[he]=משימות מסוף
Name[hu]=Terminálablakok
Name[is]=Skjáhermisforrit
Name[it]=Sessioni terminale
Name[ja]=ターミナルセッション
Name[lo]=ໂປຣແກຣມເທີມິເນລ
Name[lt]=Terminalo sesijos
Name[lv]=Termināla Sesijas
Name[mk]=Терминални сесии
Name[mn]=Терминал-Суултууд
Name[mt]=Sessjonijiet tat-terminal
Name[nb]=Terminal-økter
Name[nl]=Terminal-sessies
Name[nn]=Terminaløkter
Name[nso]=Ditiragalo tsa Terminal
Name[pl]=Sesje terminala
Name[pt]=Sessões de Terminal
Name[pt_BR]=Sessões de terminal
Name[ro]=Sesiuni de terminal
Name[ru]=Терминальные сеансы
Name[se]=Terminálabottut
Name[sk]=Sedenia terminálu
Name[sl]=Terminalske seje
Name[sv]=Terminalsessioner
Name[ta]=Ó¨ÉÂ «Á÷×¸û
Name[tr]=Uçbirim Oturumları
Name[uk]=Сеанси терміналів
Name[ven]=Zwitenwa zwa theminala
Name[vi]=Session đầu cuối 
Name[xh]=Intlanganiso Yesiphelo sendlela
Name[zh_CN]=终端会话
Name[zh_TW]=終端機工作階段
Name[zu]=Iziqendu Zangaphandle
Comment=Terminal-Emulation
Comment[bg]=Терминален Емулатор
Comment[bs]=Emulacija-Terminala
Comment[ca]=Emulació de terminal
Comment[cs]=Emulátor terminálu
Comment[da]=Terminalemulator
Comment[el]=Εξομοίωση-τερματικού
Comment[es]=Emulador de terminal
Comment[et]=Terminaliemulaator
Comment[eu]=Terminal Imitazioa
Comment[fa]=شبیه‌ساز پایانه
Comment[fi]=Pääte-emulaattori
Comment[fr]=Émulation de terminal
Comment[he]=הדמיית מסוף
Comment[hu]=Terminálemuláció
Comment[is]=Skjáhermir
Comment[it]=Emulazione terminale
Comment[ja]=ターミナルエミュレータ
Comment[lo]=ຕົວຈຳລອງເທີມິເນລ
Comment[lt]=Terminalo emulatiacija
Comment[lv]=Termināla Emulators
Comment[mk]=Терминална емулација
Comment[mn]=Терминал-Emulation
Comment[mt]=Emulazzjoni ta' terminal
Comment[nb]=Terminalemulator
Comment[nl]=Terminalemulatie
Comment[nn]=Terminalemulator
Comment[nso]=Kekiso ya Terminal
Comment[pl]=Emulator terminala
Comment[pt]=Emulação do Terminal
Comment[pt_BR]=Emulador de Terminal
Comment[ro]=Emulare de terminal
Comment[ru]=Эмуляция терминала
Comment[sk]=Emulácia terminálu
Comment[sl]=Terminalski emulator
Comment[sv]=Terminalemulering
Comment[tr]=Uçbirim Emülasyonu
Comment[uk]=Емуляція терміналу
Comment[ven]=Uedzisela ha theminala
Comment[xh]=Ulinganiso-Lwesiphelo sendlela
Comment[zh_CN]=终端仿真器
Comment[zh_TW]=終端機模擬程式
Comment[zu]=Ukulingisa-Kwangaphandle
Icon=konsole

X-KDE-Library=kickermenu_konsole
X-KDE-AuthorizeAction=shell_access
